<ng-container *forProduct="let product; ofType: 'default'">
  <h5>{{ product.name }}</h5>
  <cart-item-control
    [product]="product"
  ></cart-item-control>
</ng-container>

<div class="list-group list-group-horizontal">
  <ul class="row pl-0 mr-0 ml-2">
  <div class="list-group-item" *ngFor="let product of products">
    <div class="card" style="width: 14rem; height: 11rem;">
      <div class="card-body d-flex flex-column">
        <ng-container
          *ngTemplateOutlet="getTemplate(product); context: getContext(product)"
        ></ng-container>
      </div>
    </div>
  </div>
</ul>
</div>
